import React from 'react';
export default function SelectWindow2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M809.23-394.92V-692H272.46v-148H840v445.08zM120-120v-485.85h603.08V-120z" })));
}
